/*------SERVICE BOXES------*/
#services-container .elementor-row {
    flex-wrap:wrap;
    max-width:900px;
    width:100%;
    margin:auto;
}

.service-wrapper.elementor-column {
    width:50%;
}

#services-container .service-wrapper:nth-child(-n+3) {
    margin-bottom:30px;
}

.service .elementor-widget-container {
    overflow:visible;
}

.service .elementor-cta {
    width:95%;
    max-width:35rem;
    height:22rem;
    margin:auto;
    border-radius:2rem;
    background:#12163c;
}

.service .elementor-cta__bg-wrapper {
    min-height:10rem;
    height:10rem;
    z-index:9;
}

.service .elementor-cta:hover .elementor-cta__bg-wrapper, .service .elementor-cta:active .elementor-cta__bg-wrapper, .service .elementor-cta:focus .elementor-cta__bg-wrapper {
    height:10rem;
    opacity:0;
}

.service .elementor-cta .elementor-cta__bg {
    background-size:contain;
    background-repeat:no-repeat;
}

.service .elementor-cta__content {
    min-height:14rem;
    position:absolute;
    bottom:0;
    border-bottom-left-radius:2rem;
    border-bottom-right-radius:2rem;
    transition-duration:0.3s;
}

.service .elementor-cta__description, .service .elementor-cta__title, .service .elementor-cta__button-wrapper {
    position:absolute;
}

.service .elementor-cta__description {
    opacity:0;
}

.service .elementor-cta__title, .service .elementor-cta:hover .elementor-cta__description, .service .elementor-cta:active .elementor-cta__description, .service .elementor-cta:focus .elementor-cta__description {
    opacity:1;
}

.service .elementor-cta__title {
    bottom:6.5rem;
    padding:0 2rem;
    margin-bottom: 0;
}

.service .elementor-cta:hover .elementor-cta__title, .service .elementor-cta:active .elementor-cta__title, .service .elementor-cta:focus .elementor-cta__title {
    bottom:15rem;
}

.service .elementor-cta .elementor-cta__description {
    top:7rem;
    padding:0 2rem;
}

.service .elementor-cta__button-wrapper {
    bottom:2.5rem;
    padding:0 2.5rem;
}

.service .elementor-cta:hover .elementor-cta__content, .service .elementor-cta:active .elementor-cta__content, .service .elementor-cta:focus .elementor-cta__content {
    min-height:22rem;
    background:#4058B5;
}

.service h5 {
    font-size:18px;
}

/*-----------------------------------------
TABLETS 895px (iPad) and all widths below this
-----------------------------------------*/
@media only screen and (max-width: 895px) {
        
    /*------SERVICE BOXES------*/
    
    .service-wrapper.elementor-column {
        width:50%;
    }
    
    #services-container .elementor-row {
        
    }
    
    #services-container .service-wrapper:nth-child(-n+4) {
        margin-bottom:30px;
    }

    .service .elementor-cta:hover .elementor-cta__title, .service .elementor-cta:active .elementor-cta__title, .service .elementor-cta:focus .elementor-cta__title {
        bottom:13rem;
    }

    .service .elementor-cta .elementor-cta__description {
        top:9rem;
    }
    
}

/*-----------------------------------------
TABLETS 839px (iPad) and all widths below this
-----------------------------------------*/
@media only screen and (max-width:839px) {
    
    
    
}

/*-----------------------------------------
MOBILES 641px (iPad) and all widths below this
-----------------------------------------*/

@media only screen and (max-width: 641px) {
    
    /*------SERVICE BOXES------*/
    
    .service-wrapper.elementor-column {
        width:100%;
    }
    
    #services-container .service-wrapper:nth-child(-n+5) {
        margin-bottom:30px;
    }
    
}

/*-----------------------------------------
TABLETS 425px (iPad) and all widths below this
-----------------------------------------*/
@media only screen and (max-width:425px) {
    
    
    
}